Paul - 2014-05-02

I'm testing IPPLAN with maradb 5.10. The version string comes back with 10.x.x which fails the mysql version check in schema.php (lines 51-53). I commented out these lines and IPPlan appears to work normally. Mariadb 5.10 is supposed to be eq to MySql 5.6.
If anyone knows of any issues when using IP Plan with MySql 5.5/5.6/Mariadb please reply to this with a fix/workaround.
BTW the old version check code is just looking for anything < 3.23.15 to trigger a failure. That is a testament to how long the code has been operational :)